Describes commmon props for components with password input

### Hierarchy

- IPasswordProps
  - ILoginFormProps
  - IRegisterFormProps
  - IPasswordFormProps

## Index

### Properties

- initialPassword
- onPasswordChanged
- passwordInputProps

## Properties

### Optional initialPassword

initialPassword: string | undefined

- Defined in types.ts:93

Optional initial value for the password input

### onPasswordChanged

onPasswordChanged: function

- Defined in types.ts:89

Occurs when the user inputs password

#### Type declaration

- - (password: string | undefined): void

  - #### Parameters

    - ##### password: string | undefined

    #### Returns void

### Optional passwordInputProps

passwordInputProps: ICrossEditorProps | undefined

- Defined in types.ts:98

Optional props for the password input. Typically used to change the `label` prop. See {@link ICrossEditorProps}